/************************************/
/* body              */
body{
	background-image: url(http://blog-imgs-45-origin.fc2.com/d/1/4/d14row/blueboard00.jpg);	margin: 0;
	padding: 0;
	text-align: center;
}

#baseBlock {
	width: 740px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}

/************************************/
/* ¥ê¥ó¥¯¤Î¿§  */
a{ color: #0066CC;
text-decoration: none;
}
a:hover{ color: #7accb0;
text-decoration: none;
}

/************************************/
/* listÍ×ÁÇ              */
blockquote {
	margin: 12px;
	padding: 0px;
	background-color: transparent;
	border: 0px dashed #000000;
}

/************************************/
/*headÍ×ÁÇ              */
#headBlock1 {
	height: 120px;
	width: 740px;
}
#headBlogName{font-family:"CR£Ã¡õ£ÇÈ¾¸Å°õ", "Impact", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 30px;
	padding: 20px 0px 0px;
	text-align: right;
	font-weight: bold;
}
#headIntroduction{
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 12px;
	color: #FFFFFF;
	margin: 8px 0px 0px;
	text-align: right;
         font-weight: bold;
}

#headBlock2 {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 740px;
	text-align: right;
}

/* form Í×ÁÇ              */
form {
	padding: 0px;
	margin: 0px;
}
/* ¥Ö¥í¥°¥¿¥¤¥È¥ë¤Î¥ê¥ó¥¯ */
h1 a:link,h1 a:visited{
color:#FFFFFF;
text-decoration:none;
}
h1 a:active,h1 a:hover{
color:#00CCFF;
background:none;
text-decoration:none;
}

/************************************/
/* menu Í×ÁÇ              */
#menuBlock {
	float : left;
	width : 240px;
         overflow:hidden;
}
.menuBlockBase {
	margin: 0px;
	padding: 0px 0px 20px;
}
.menuBlockHead {
	padding: 5px 5px 5px 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url(http://blog-imgs-31-origin.fc2.com/a/y/k/aykm/menu_tiback_white.jpg);
}
.menuBlockBody {
	padding: 8px;
	background-color: #000000;
	background-image: url(http://blog-imgs-31-origin.fc2.com/a/y/k/aykm/menu_boback_white.jpg);
}
.menuText {
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 12px;
	padding: 5px;
	color: #000000;
	line-height: 120%;
}
.menuText ul {
	padding: 0px;
	margin: 0px;
}
.menuText ul li {
	margin: 5px 5px 5px 30px;
}
.menuBlockFooter {
	background-image: url(http://blog-imgs-31-origin.fc2.com/a/y/k/aykm/menu_foback_white.jpg);
	height:12px;
	background-repeat: no-repeat;
}

/* ¥«¥ì¥ó¥À¡¼Í×ÁÇ  */
.calender {
	font-size: 10px;
	line-height: 180%;
	width: 218px;
	border: 1px;
	font-family: Arial, Helvetica, sans-serif;
         color: #000000;
}
.calender caption {
	font-size: 10px;
	line-height: 150%;
	padding-bottom: 5px;
	border-bottom: 1px solid #000000;
}
.calender th {
	width: 30px;
	height: 20px;
	font-weight: bold;
	text-align: center;
}
.calender td {
	width: 30px;
	height: 20px;
	text-align: center;
}
.calender td a {
	display: block;
	color: #FFFFFF;
	background-color: #000000;
}
th#sun {
	color: #FF0000;
}
th#sat {
	color: #0000FF;
}
th#week {
	color: #000000;
}
.calender td a:hover {
text-decoration: none;
background: #FFFFFF;
color:#000000;
}

/************************************/
/* main Í×ÁÇ              */
#mainBlock {
	float : right;
	width : 500px;
         overflow:hidden;
}
.mainEntryBlock {
	width : 480px;
	margin: 0px 0px 20px 20px;
}
.mainEntryTitle {
	padding: 8px 15px 6px;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-image: url(http://blog-imgs-31-origin.fc2.com/a/y/k/aykm/main_tiback_white.jpg);
	background-repeat: no-repeat;
}
.mainEntryBase {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;	
	background-color: #FFFFFF;
	width:476px;
}
.mainEntryBody {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 13px;
	line-height: 140%;
	color: #000000;
	padding: 15px 18px 5px;	
}
.mainEntryMore {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 12px;
	line-height: 140%;
	color: #000000;
	padding: 15px 18px;
}
.mainEntryDate {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 10px;
	line-height: 120%;
	color: #000000;
	text-align: right;
	padding: 10px 10px 0px;
}
.mainEntryFooter {
	height: 12px;
	padding: 0px;
	margin: 0px;
	background-image: url(http://blog-imgs-31-origin.fc2.com/a/y/k/aykm/main_foback_white.jpg);
	background-repeat: no-repeat;
}
.pageLink{
	font-family: Impact,"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 12px;
         color: #FFFFFF;
	text-align: center;
	padding: 5px 10px 20px;
}
.pageLink a:link{
text-decoration: none;
color:#FFFFFF;
}
.pageLink a:visited{
text-decoration: none;
color:#FFFFFF;
}
.pageLink a:hover{
text-decoration: none;
color:#00CCFF;
}
/* ²èÁü¤ÎÁõ¾þ              */
.mainEntryBase img{
	margin:0px 10px 0px 0px;
	float: left;
	border: 1px solid #BBBBBB;
}
/************************************/
/* mainCommentÍ×ÁÇ              */
.mainCommentBold {
	padding: 25px 10px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.mainCommentTitle{
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding: 20px 15px 10px;
}
.mainCommentBody {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #000000;
	padding: 5px 15px 10px;
}
.mainCommentDate {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 13px;
	color: #000000;
	padding: 5px 20px 15px;
         border-bottom: 1px dashed #C0C0C0;
}

}

/************************************/
/* maintFormÍ×ÁÇ              */
.mainForm {
	margin: 10px;
}
.mainFormText {
	width: 300px;
	border: 1px solid #333333;
}
.mainFormTextarea {
	width: 300px;
	border: 1px solid #333333;
}
.mainFormPass {
	border: 1px solid #333333;
}
.mainFormCheck {
	border: 1px solid #333333;
}
.mainFormButton {
	width: 100px;
}

/************************************/
/* maintTrabaÍ×ÁÇ              */
.mainTrabaBold{
	padding: 25px 10px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.mainTrabaTitle{
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	padding: 20px 15px 10px;
}
.mainTrabaBody {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 13px;
	line-height: 130%;
	color: #000000;
	padding: 5px 15px 10px;
}
.mainTrabaDate {
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";
	font-size: 13px;
	color: #000000;
	padding: 5px 20px 15px;
         border-bottom: 1px dashed #C0C0C0;
}
.mainTrabaUrl {
	padding: 4px 10px 20px;
}
.mainTrabaForm {
	width: 300px;
	border: 1px solid #000000;
}
/************************************/
/* footer Í×ÁÇ              */
#footBlock {font-family: "Impact", "Arial Black","£Í£Ó £Ð¥´¥·¥Ã¥¯", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Osaka";¡¡¡¡¡¡¡¡¡¡¡¡font-size:11px;
         color:#FFFFFF;
         font-weight: none;
	width: 740px;
	height: 30px;
¡¡¡¡¡¡¡¡¡¡padding: 30px 0px 0px;
	margin: 0px;
         clear: both;
}

/* ----- ¥¹¥¯¥í¡¼¥ë¥Ð¡¼¤ÎÀßÄê ----- */
html{
scrollbar-base-color:#2f4f4f;
scrollbar-arrow-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-darkshadow-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-track-color:#000000;
}

/* ----- ³¨Ê¸»ú ----- */
img.emoji{ 
float:none;
margin:2px 2px 4px 2px; 
vertical-align:middle; 
} 